path: /build/build/funtoo-kit-geaaru-seed-0.20240329.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-collision-protect -sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - cp geaaru-kit /etc/portage/repos.conf/ && mkdir -p /funtoo-kit-geaaru/ && eval
    'emerge --sync || true' && cd /var/git/extra-kits/geaaru-kit && git config remote.origin.fetch
    '+refs/heads/*:refs/remotes/origin/*' && git fetch --depth 100 && git log -n 3
    && git checkout funtoo && git checkout 020f5a7c6ff37e9c9a12206389e5a5307aeaf1ab
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:91c0b526a06105fc4141e20955b876b44ff60693991b0f85fb25569dc7bb6476
  package:
    name: funtoo-kit-geaaru
    version: "0.20240329"
    category: seed
    requires:
    - name: funtoo-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2024-03-30 17:21:24.57005968 +0000 UTC m=+31.400459596
    labels:
      repo: https://github.com/geaaru/geaaru_overlay.git
      repo_branch: funtoo
      repo_hash: 020f5a7c6ff37e9c9a12206389e5a5307aeaf1ab
    treedir: /build/packages
  package_dir: /funtoo-kit-geaaru
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 46995db4b389b894d512d6d1114535e02adf710a54ca68837fead903aef5c022
compressiontype: zstd
files: []
package_cacheimage: ""
runtime:
  name: funtoo-kit-geaaru
  version: "0.20240329"
  category: seed
  labels:
    repo: https://github.com/geaaru/geaaru_overlay.git
    repo_branch: funtoo
    repo_hash: 020f5a7c6ff37e9c9a12206389e5a5307aeaf1ab
